<DialogueContext.SC_ac_deadeye_reaction_taking_damage_2 __id="0dcc4506-9c96-4120-82d8-c70b64b136e5" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_deadeye.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_ac_deadeye_reaction_taking_damage_0460" speaker="1ddaee55-fc53-4938-997d-d447944d637b" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_ac_deadeye_reaction_taking_damage_2>